Name:           transset-df
Version:        6
Release:        %mkrel 1
Summary:        Sets translucency properties
License:        MIT
Group:          System/X11

URL:            http://forchheimer.se/transset-df/
Source0:        http://forchheimer.se/transset-df/%{name}-%{version}.tar.xz
Patch0:         transset-df-6-cflags.patch

BuildRequires:  pkgconfig
BuildRequires:  pkgconfig(xrender)
BuildRequires:  pkgconfig(xcomposite)
BuildRequires:  pkgconfig(xfixes)
BuildRequires:  pkgconfig(xdamage)

%description
This is a modified version of xorg's original transset. It allows
setting and unsetting window's transparency by pressing a key without
bringing up the crosshair.

%prep
%setup -q
%apply_patches

%build
%setup_compile_flags
%make_build

%install
install -D -p -m 755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc README ChangeLog
%{_bindir}/%{name}


%changelog
* Fri Feb 14 2020 tex - 6-1pclos20208
- put very old package in repo
